### Signal

# PapersView View::move-cursor

#### Declaration

    gboolean
    move_cursor (
      PpsView* self,
      GtkMovementStep* object,
      gint p0,
      gboolean p1,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Signal can be directly emitted on objects from user code

#### Parameters

`object`

  Type: `GtkMovementStep`

  No description available.

  The data is owned by the caller of the function.

`p0`

  Type: `gint`

  No description available.

`p1`

  Type: `gboolean`

  No description available.

#### Return value

Type: `gboolean`

No description available.